body {color: #000000;font-family: 'Roboto', sans-serif;font-size: 13px;font-style: normal;font-weight: 400;line-height: 16px;margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {line-height: 16px;}
a, a:focus {color: #000000;outline: 0;text-decoration: none !important;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
a:hover {color: #2b2728;text-decoration: none;}
hr {border: 0;border-top: 1px solid #b0b0b0;margin: 15px 0;}
img, embed, object, video {max-width: 100%;}
img {margin: auto;}
p {font-family: 'Roboto Slab', sans-serif;font-size: 1.1rem;font-weight: 300;margin-bottom: 10px;line-height: 1.5;}
b, strong {font-weight: 400;}
ul {list-style-type: none;margin: 0;padding: 0;}

/**
 * CUSTOM
 */
#sp-page-builder img {width: 100%;height: auto;}
.mt-15 {margin-top: 15px;}
.mb-15 {margin-bottom: 15px;}
.pt-15 {padding-top: 15px;}
.pb-15 {padding-bottom: 15px;}
.mt-30 {margin-top: 30px;}
.mb-30 {margin-bottom: 30px;}
.pt-30 {padding-top: 30px;}
.pb-30 {padding-bottom: 30px;}
.pt-50 {padding-top: 50px;}
.hidden {display: none;}
.border-top-sppb {border-top: 1px solid #d8d8d8;}

.border-dark {border-color: #d8d8d8 !important;}
.roboto-thin-100 {font-weight: 100 !important;}
.roboto-light-300 {font-weight: 300 !important;}
.roboto-regular-400 {font-weight: 400 !important;}
.roboto-medium-500 {font-weight: 500 !important;}
.roboto-bold-700 {font-weight: 700 !important;}
.roboto-black-900 {font-weight: 900 !important;}

.merriweather-light-300 {font-weight: 300 !important;}
.merriweather-regular-400 {font-weight: 400 !important;}
.merriweather-bold-700 {font-weight: 700 !important;}
.merriweather-black-900 {font-weight: 900 !important;}

.color-0-200-255 {color: #00C8FF;}
.bg-210-245-255 {background: #D2F5FF;}

/*.sppb-row {margin-left: -15px;margin-right: 15px;}*/
/*.sppb-addon-module, .sppb-addon-k2 {clear: both;}*/
.sppb-row .k2-article {/*border-left: 1px solid #343a40 !important;*/}
.sppb-addon-module.menu-ham {margin-left:-15px;margin-right:-15px;}
.img-fluid-x {width: 100%;}
.fix-imagotipo {padding-top: 1px;}
.itemFullText a, .itemFullText a:hover, .itemFullText a:focus {color: rgb(27, 149, 224);}

/**
 * PUBLICIDAD
 */

.publicidad {display: block;}
.publicidad .container p {text-transform: uppercase;}
.publicidad .container .text-grey-400 {--text-opacity: 1;/* color: #bdbdbd; */color: rgba(189,189,189,var(--text-opacity));}
.publicidad .container .leading-loose {line-height: 2;}
.publicidad .container .text-xs {font-size: .75rem;}


/* Publicidad Adsense*/
#bannerIzq {display: block;height: 600px;left: 42%;margin-left: -645px;position: fixed !important;right: 0;top: 16%;width: 170px;z-index: 99;}
#bannerDer {display: block;height: 600px;left: 57%;margin-left: 490px;position: fixed !important;right: 0;top: 16%;width: 170px;z-index: 99;}

/**
 * Youtube
 */
.play-tinymce-youtube {display:block;width:100%;height:100%;overflow:hidden;position:relative;background:#000;}
.play-tinymce-youtube img {display:block;left:0;bottom:0;margin:auto;max-width:100%;width:100%;right:0;top:0;height:100%}
.play-tinymce-youtube .icon-media {border:4px solid #fff;border-radius:50%;color:#fff;left:50%;top:85%;margin-left:-30px;margin-top:-40%;padding:10px 15px;position:absolute;font-size:32px;width:60px;height:60px;cursor:pointer;}
.play-tinymce-youtube .icon-media:hover {opacity:0.5;}
.play-tinymce-youtube #youtube-iframe {width:100%;height:100%;position:relative;}
.lazy.facebook {background:#f9f9f9 url("/templates/simano/images/bg_fb.png") no-repeat 50% 50%;overflow:hidden;width:100%;border:1px solid #eee;}
.lazy.ivoox {background:#f9f9f9 url("/templates/simano/images/bg_ivoox.png") no-repeat 50% 50%;overflow:hidden;width:100%;border:1px solid #eee;}

.close-section {font-size: 18px;line-height: 22.4px;margin-bottom: 30px;}
.close-section h3 {color: #000000;font-weight:900;font-size:1.65rem;line-height: 1.3;}
.close-section a:link, .close-section a:visited, .close-section a:active {border: none;}
.close-section img {width: 18px !important}
.close-section.cian, .close-section.cian a {color: #00C8FF;}
.close-section.azulverde, .close-section.azulverde a {color: #05D2AA;}
.close-section.magenta, .close-section.magenta a {color: #FF55FF;}

.open-section {font-size: 18px;line-height: 22.4px;}
.open-section h3 {color: #000000;font-weight:900;font-size:1.65rem;line-height: 1.3;}
.open-section a:link, .open-section a:visited, .open-section a:active {border: none;}
.open-section.cian, .open-section.cian a {color: #00C8FF;padding-right:67.5%;}
.open-section.azulverde, .open-section.azulverde a {color: #05D2AA;padding-right:67.5%;}
.open-section.magenta, .open-section.magenta a {color: #FF55FF;padding-right:67.5%;}

.sppb-addon-module .module-bg {background: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 4px, #000 4px, #000 5px);height: 1px;}
.sppb-addon-module .module-title {font-size: 1.9rem;line-height: 57.15px;}

/**
 * ECUADOR TV
 */
.online-streaming {position: fixed;z-index: 999;right: 40px;background: #000;bottom: 5px;}
.online-streaming #close {top: -30px;position: absolute;cursor: pointer;color: #000;font-size: 20px;background: #282828;border-radius: 50%;width: 35px;height: 35px;right: -25px;border: 2px solid #Fff;}
.online-streaming #close i {position: absolute;left: 9px;top: 6px;color: #fff;}

/**
 * RADIO PÚBLICA
 */
#audio-play {cursor:pointer;}
.online-radio {margin-bottom:0;position:fixed;z-index:999;right:40px;bottom:5px;padding:10px;min-width: 256px;}
.online-radio #close {top:-30px;position:absolute;cursor:pointer;color:#000;font-size:30px;background:#fff;border-radius:50%;}

.title-bar-especial {width: 150px;height: 10px;text-align: center;margin: auto;background: #4EB89F;}
.title-especial {color: #939392;font-size: 4.5rem;text-align: center;font-family: 'Roboto', sans-serif;line-height: 4.0rem;font-weight: 900;}

/* ************************************************ */
.full-wrapper {display: block;margin: 15px 0;padding: 0;}
.min-vh-40 {min-height: 40vh !important;}

/**
 * HEADER
 */
.header {color: #000000;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
#imagotipo img {width: 50% !important;}
.header .date-header {font-size: 1.20rem;font-weight:100;}
.header .block-time {font-size: 15px;font-weight:100;}
.header .block-time span.roboto-thin-100 {padding: 0 5px;}
.header .block-live {font-size: 15px;font-weight:100;padding: 0 5px;}
.header .block-live span {color: #00C8FF;font-weight:500;text-transform: uppercase;}
.header .block-live img {color: #00C8FF;margin-top: -3px;}
.header nav {padding: .5rem 0;height: 35px;}
.header nav ul li span {padding: 0 5px;font-size: 17px;}
.header nav ul li a {font-weight: 400;font-size: 17px;line-height: 20px;}
.header nav ul li.active a {font-weight: 700;}
.header .social {}
.header .social ul li {padding: 0 2px;}
.social ul li a {font-size: 1.0rem;}

/**
 * MENU HAMBURGER
 */
.site-nav {position: absolute;top: 100%;left: 15px;background: #ffffff;height: 0px;overflow: hidden;z-index:100;}
.site-nav-open {height: auto;}
.site-nav ul {border: 1px solid #000;margin: 0;padding: 0;list-style: none;}
.site-nav li {border-bottom: 1px solid #000000;}
.site-nav li:last-child {border: none;}
.site-nav a {color: #000000;display: block;padding: 0.5rem 1.5rem;text-transform: uppercase;text-decoration: none;}
.site-nav a:hover,.site-nav a:focus {background: #D2F5FF;color: #000000;border: none;}
.site-nav-icon  {display: inline-block;font-size: 1.5em;margin-right: 1em;width: 1em;text-align: right;color: rgba(255, 255, 255, .35);}
.menu-toggle {padding: 1em;position: relative;top: 0;right: 0;cursor: pointer;}
.hamburger,.hamburger::before,.hamburger::after {content:'';display: block;background: #00CAFF;height: 2px;width: 1.25em;transition: all ease-in-out 500ms;}
.hamburger::before {transform: translateY(-4.7px);}
.hamburger::after {transform: translateY(2.7px);}
.open .hamburger {transform: rotate(45deg);background: #00CAFF;}
.open .hamburger::before {opacity: 0;}
.open .hamburger::after {transform: translateY(-1.7px) rotate(-90deg);background: #00CAFF;}

.site-nav-more {position: absolute;top: 100%;/*left: 15px;*/background: #ffffff;height: 0px;overflow: hidden;z-index:100;}
.site-nav-more-open {height: auto;}
.site-nav-more ul {border: 1px solid #000;margin: 0;padding: 0;list-style: none;}
.site-nav-more li {border-bottom: 1px solid #000000;}
.site-nav-more li:last-child {border: none;}
.site-nav-more a {color: #000000;display: block;padding: 0.5rem 1.5rem;text-transform: uppercase;text-decoration: none;}
.site-nav-more a:hover,.site-nav a:focus {background: #D2F5FF;color: #000000;border: none;}
.site-nav-more-icon  {display: inline-block;font-size: 1.5em;margin-right: 1em;width: 1em;text-align: right;color: rgba(255, 255, 255, .35);}
.menu-toggle-more {margin-left: 1em;padding: 1em;position: relative;top: -5px;right: 0;cursor: pointer;}

.nav-header-footer {color: #646464 !important;font-size: 1.3rem;line-height: 1.4rem;letter-spacing: 6pt;}
.nav-footer.menu {-moz-column-count: 3;-moz-column-gap: 2.5em;-webkit-column-count: 3;-webkit-column-gap: 2.5em;column-count: 3;column-gap: 2.5em;margin: 30px 0 0 0;text-align: left;}
.nav-footer.menu li {font-family: 'Roboto', sans-serif;font-weight: 300 !important;margin-bottom: 1rem;font-size: 1.0rem;}

/* ************************************************ */

/**
 * MAIN
 */
.main-content {margin-bottom: 15px;}
.story-category {font-family: 'Merriweather', serif;quotes: "«" "»";font-weight: 900;text-transform: uppercase;}
.story-category a:before { content: open-quote; }
.story-category a:after  { content: close-quote; }
.story-publishup {font-size: 12.5px;line-height: 10px;font-weight: 100;}
.story-publishup b { font-weight: 300 !important; }

/**
 * ULTIMASNOTICIAS
 */
.simano-ultimasnoticias .simple-marquee-container *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.simano-ultimasnoticias .simple-marquee-container h4 {color:#000;padding-left:100px;font-weight: 300;font-size: 17px;}
.simano-ultimasnoticias .simple-marquee-container h4 span {font-size: 17px;font-weight: 500;text-transform: capitalize;}
.simano-ultimasnoticias .simple-marquee-container {width: 100%;float: left;display: inline-block;overflow: hidden;box-sizing: border-box;height: 35px;position: relative;cursor: pointer;}
.simano-ultimasnoticias .simple-marquee-container .marquee-sibling {padding: 0;background: rgb(61, 61, 61);width: 20%;height: 35px;line-height: 42px;font-size: 12px;font-weight: normal;color: #ffffff;text-align: center;float: left;left: 0;z-index: 2000;}
.simano-ultimasnoticias .simple-marquee-container .marquee, .simple-marquee-container *[class^="marquee"] {display: inline-block;white-space: nowrap;position:absolute;}
.simano-ultimasnoticias .simple-marquee-container .marquee {margin-left: 25%;}
.simano-ultimasnoticias .simple-marquee-container .marquee-content-items {display: inline-block;padding: 10px 5px 0 5px;margin: 0;height: 35px;position: relative;}
.simano-ultimasnoticias .simple-marquee-container .marquee-content-items li {display: inline-block;line-height: 35px;color: #fff;}
.simano-ultimasnoticias .simple-marquee-container .marquee-content-items li:after {content: "|";margin: 0 1em;}
/* ************************************************ */

/**
 * ADEMAS
 */
.simano-ademas .module-title {font-size: 1.9rem;line-height: 57.15px;}
.simano-ademas .module-bg {background: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 4px, #000 4px, #000 5px);height: 1px;}
.simano-ademas .story-heading {font-size: 13px;font-weight: 900;margin:0;padding-bottom: 10px;}
.simano-ademas .story-heading a {quotes: "«" "»" "‹" "›";}
.simano-ademas .story-heading a::before {content: open-quote;}
.simano-ademas .story-heading a::after {content: close-quote;}
.simano-ademas .item.s {padding-left: 20%;}
.simano-ademas .see-more {font-size: 13px;font-weight: 400;}
.simano-ademas .see-more a img {width: 16px !important;}
/* ************************************************ */

/**
 * PRINCIPAL
 */
/*.simano-principal .row {margin-bottom: 15px;}*/
.simano-principal .p .story-category {margin: 10px 0 15px -90px;}
.cian.simano-principal .p .story-category a {background: #00C8FF;color: #ffffff;letter-spacing: 2px;}
.azulverde.simano-principal .p .story-category a {background: #05D2AA;color: #ffffff;letter-spacing: 0.1px;}
.magenta.simano-principal .p .story-category a {background: #FFD2FF;color: #000000;letter-spacing: 0.1px;}
.simano-principal .p .story-category a {padding: 0 5px;}
.simano-principal .p .story-heading {margin-left:-90px;margin-bottom: 15px;font-size: 32px;line-height: 1.17;}
.cian.simano-principal .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #00C8FF;color: #ffffff;padding: 0 5px;}
.azulverde.simano-principal .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #05D2AA;color: #ffffff;padding: 0 5px;}
.magenta.simano-principal .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #FFD2FF;color: #000000;padding: 0 5px;}
.simano-principal .p .story-heading a {box-decoration-break: clone;font-weight: 300;font-size: 30px;}
.simano-principal .p .story-introtext {margin: 0;padding-bottom: 10px;font-weight: 100;font-size: 22px;line-height: 25px;}
.simano-principal .p .icon-video {position: absolute;left: 5%;top: 72%;width: 15%;}
.simano-principal .s .story-category {margin-bottom: 10px;letter-spacing:2px;}
.simano-principal .s .story-heading {margin: 0;padding-bottom: 15px;font-size: 22px;line-height: 1.1;font-family: 'Roboto Slab', serif;}
.cian.simano-principal .s .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #D2F5FF;color: #000000;padding: 0 5px;}
.azulverde.simano-principal .s .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #D2FFF0;color: #000000;padding: 0 5px;}
.magenta.simano-principal .s .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #FFEBFF;color: #000000;padding: 0 5px;}
.simano-principal .s .story-heading a {box-decoration-break: clone;font-weight: 100;font-size: 22px;line-height: 1.1;}
.simano-principal .s .story-introtext {}
.simano-principal .s .icon-video {position: absolute;left: 8%;top: 70%;width: 15%;}
.simano-principal .o .story-category {}
.simano-principal .o .story-heading {font-family: 'Roboto Slab', serif;font-weight: 700;font-size: 1.0rem;line-height: 1.05rem;margin: 0;padding-bottom: 10px;}
.simano-principal .o .story-heading a img {width: 14px !important;vertical-align: baseline;margin-right: 4px;}
.simano-principal .o .story-introtext {}
.cian.simano-principal .o .story-heading a i {color: #00C8FF;font-size: 0.8rem;}
.azulverde.simano-principal .o .story-heading a i {color: #05D2AA;font-size: 1.0rem;}
.magenta.simano-principal .o .story-heading a i {color: #FFD2FF;font-size: 1.0rem;}
/* ************************************************ */

/**
 * PRINCIPALSECCION
 */
.simano-principalseccion .p .story-category {margin: 10px 0 15px -90px;}
.cian.simano-principalseccion .p .story-category a {background: #00C8FF;color: #ffffff;letter-spacing: 0.1px;}
.azulverde.simano-principalseccion .p .story-category a {background: #05D2AA;color: #ffffff;;letter-spacing: 0.1px;}
.magenta.simano-principalseccion .p .story-category a {background: #FFD2FF;color: #000000;;letter-spacing: 0.1px;}
.simano-principalseccion .p .story-category a {padding: 0 5px;margin-bottom: 5px;}
.simano-principalseccion .p .story-heading {margin-left: -90px;margin-bottom: 15px;font-size: 32px;line-height: 1.2;}
.simano-principalseccion .p .icon-video {position: absolute;left: 5%;top: 72%;width: 15%;}
.cian.simano-principalseccion .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #00C8FF;color: #ffffff;padding: 0 5px;}
.azulverde.simano-principalseccion .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #05D2AA;color: #ffffff;padding: 0 5px;}
.magenta.simano-principalseccion .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #FFD2FF;color: #000000;padding: 0 5px;}
.simano-principalseccion .p .story-heading a {box-decoration-break: clone;font-weight: 300;font-size: 1.9rem;}
.simano-principalseccion .p .story-introtext {margin: 0;padding-bottom: 10px;font-weight: 100;font-size: 22px;line-height: 25px;}

/**
 * COLUMNAS
 */
.simano-columnas .module-title {font-size: 0.9rem;}
.simano-columnas .navbar .navbar-text a img {width: 16px !important;}
.simano-columnas .navbar .navbar-brand {text-transform: uppercase;font-weight: bold;}
.simano-columnas.azulverde .navbar-text a {color: #05D2AA;}
.simano-columnas.cian .navbar-text a {color: #00C8FF;}
.simano-columnas.gris .navbar-text a {color: #777777;}
.simano-columnas.magenta .navbar-text a {color: #FF55FF;}
.simano-columnas.negro .navbar-text a {color: #000000;}
.simano-columnas.rojo .navbar-text a {color: #FF6E8C;}
.simano-columnas .o .story-category {}
.simano-columnas .o .story-heading {font-family: 'Roboto Slab', serif;font-size: 1.0rem;line-height: 1.05rem;margin: 0;padding: 15px 0 10px 0;font-weight: 700;}
.simano-columnas .o .story-introtext {}
.simano-columnas .o .icon-video {position: absolute;left: 8%;top: 52%;width: 15%;}
/* ************************************************ */

/**
 * PRINCIPALUNO
 */
.simano-principaluno .p .story-category {margin: -50px 0 0 0;padding-bottom: 10px;}
.cian.simano-principaluno .p .story-category a {background: #D2F5FF;color: #000000;letter-spacing:2px;}
.azulverde.simano-principaluno .p .story-category a {background: #D2FFF0;color: #000000;}
.magenta.simano-principaluno .p .story-category a {background: #FFEBFF;color: #000000;}
.simano-principaluno .p .story-category a {padding: 0 5px;}
.simano-principaluno .p .story-heading {margin: 0;padding-bottom:10px;font-size: 32px;line-height: 1.2;position:relative;}
.simano-principaluno .p .icon-video {position: absolute;left: 5%;top: 38%;width: 15%;}
.cian.simano-principaluno .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #D2F5FF;color: #000000;padding: 0 5px;}
.azulverde.simano-principaluno .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #D2FFF0;color: #000000;padding: 0 5px;}
.magenta.simano-principaluno .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #FFEBFF;color: #000000;padding: 0 5px;}
.simano-principaluno .p .story-heading a {box-decoration-break: clone;font-weight: 300;font-size: 32px;line-height: 1.2;}
.simano-principaluno .p .story-introtext {padding-bottom: 10px;font-weight: 100;font-size: 22px;line-height: 25px;}
/* ************************************************ */

/**
 * SECUNDARIACONFOTO
 */
.simano-secundariaconfoto .s .story-category {padding: 15px 0 10px 0;}
.simano-secundariaconfoto .s .story-category a {padding: 0 5px;border-bottom: 1px solid #000000;}
.simano-secundariaconfoto .s .story-heading {font-family: 'Roboto Slab', serif;font-weight: 100;font-size: 24px;line-height: 28px;margin: 0;padding-bottom: 10px;}
.simano-secundariaconfoto .s .icon-video {position: absolute;left: 10%;top: 20%;width: 15%;}
/* ************************************************ */

/**
 * SECUNDARIASOLOTITULO
 */
.simano-secundariasolotitulo .s .story-heading {font-family: 'Roboto Slab', serif;font-weight: 700;font-size: 1.0rem;line-height: 1.05rem;margin: 0;padding-bottom: 10px;
	font-weight: 700;
}
/* ************************************************ */

/**
 * SECUNDARIASINFOTO
 */
.simano-secundariasinfoto .s .story-category {/*padding: 15px 0 10px 0;*/padding: 0 0 10px 0;}
.simano-secundariasinfoto .s .story-category a {padding: 0 5px;border-bottom: 1px solid #000000;letter-spacing:2px;}
.simano-secundariasinfoto .s .story-heading {font-family: 'Roboto Slab', serif;font-weight: 100;font-size: 24px;line-height: 28px;margin: 0;padding-bottom: 10px;}
/* ************************************************ */

/**
 * OPINION
 */
.simano-opinion .module-title {font-size: 0.9rem;}
.simano-opinion .navbar .navbar-text a img {width: 16px;}
.simano-opinion .navbar .navbar-brand {text-transform: uppercase;font-weight: bold;}
.simano-opinion.azulverde .navbar-text a {color: #05D2AA;}
.simano-opinion.cian .navbar-text a {color: #00C8FF;}
.simano-opinion.gris .navbar-text a {color: #777777;}
.simano-opinion.magenta .navbar-text a {color: #FF55FF;}
.simano-opinion.negro .navbar-text a {color: #000000;}
.simano-opinion.rojo .navbar-text a {color: #FF6E8C;}
.simano-opinion .story-heading {margin-bottom: 2px;font-size: 0.9rem;}
.simano-opinion .story-author {font-family: 'Roboto Slab', serif;font-weight: 100;}
/* ************************************************ */

/**
 * MASLEIDAS
 */
.simano-masleidas .module-title {font-size: 0.9rem;}
.simano-masleidas .navbar .navbar-text a img {width: 16px;}
.simano-masleidas .navbar .navbar-brand {/*text-transform: uppercase;*/font-weight: bold;}
.simano-masleidas.azulverde .navbar-text a {color: #05D2AA;}
.simano-masleidas.cian .navbar-text a {color: #00C8FF;}
.simano-masleidas.gris .navbar-text a {color: #777777;}
.simano-masleidas.magenta .navbar-text a {color: #FF55FF;}
.simano-masleidas.negro .navbar-text a {color: #000000;}
.simano-masleidas.rojo .navbar-text a {color: #FF6E8C;}
.simano-masleidas dl {margin-bottom: 0;padding-bottom: 10px;}
.simano-masleidas dd {margin-bottom: 0;}
.simano-masleidas dt {color: #FF6E8C;font-size: 2.0rem;padding-top: 10px;}
.simano-masleidas .story-heading {font-family: 'Roboto Slab', serif;font-weight: 300;font-size: 15px;margin-bottom: 0;line-height: 17px;}
/* ************************************************ */

/**
 * MASLEIDASTOP
 */
.simano-masleidastop .module-title {font-size: 0.9rem;}
.simano-masleidastop dl {margin-bottom: 0;}
.simano-masleidastop dt {color: #000000;font-size: 2.2rem;padding-top: 15px;}
.simano-masleidastop dd {margin: 0;}
.simano-masleidastop .story-heading {font-family: 'Roboto Slab', serif;font-weight: 100;font-size: 1.0rem;margin-bottom: 0;padding-bottom: 10px;line-height: 1.2;}
.simano-masleidastop .story-category {color: #FF6E8C;font-family: 'Roboto', sans-serif;font-size: 0.8rem;font-weight: 700;}
.simano-masleidastop .story-category .story-publishup {}
.simano-masleidastop .story-publishup{line-height: 15px;}
/* ************************************************ */

/**
 * BLOG
 */
.simano-blog {background: #F0FAFF;}
.simano-blog .titlebar {padding-left: 30px;}
.simano-blog .titlebar h4 {margin: 0;padding: 10px 0 15px 0;color: #000000;font-weight: 900;font-size: 1.65rem;line-height: 1.3;}
.simano-blog .titlebar div.chevron-circle-right {font-size: 6rem;color: #D2F5FF;}
.simano-blog .titlebar div.chevron-circle-right img {width: 120px;}
.simano-blog .titlebar div.see-more {font-size: 17px;padding: 15px 0 10px 0;line-height: 1.0;}
.simano-blog .titlebar div.icon-c {font-size: 17px;}
.simano-blog dl {margin-bottom: 0;}
.simano-blog .story-author {position: relative;display: contents;}
.simano-blog .story-author-link {position: absolute;bottom: 0;/*left: 25%;*/font-size: 14px;line-height:16px;font-weight: 100;font-style: italic;}
.simano-blog .story-heading {line-height: 0.8;margin: 0;padding-bottom: 10px;}
.simano-blog .story-heading a {font-family: 'Merriweather', serif;font-weight: 900;font-size: 1.0rem;}
.simano-blog .story-introtext {font-family: 'Roboto Slab', serif;font-weight: 100;font-size: 16px;line-height:20px;}

.col-md-2-4 {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
.col-md-2-4 {position: relative;width: 100%;padding-right: 15px;padding-left: 15px;}
/* ************************************************ */

/**
 * PUNTO DE VISTA
 */
.simano-puntovista {background: #F0FAFF;}
.simano-puntovista .title-border {position: absolute;margin: 15px 15px 15px 30px;top: 0;left: 0;right: 0;bottom: 0;display: flex;align-items: center;}
.simano-puntovista .title-border h4 {color: #000000;font-weight: 400;font-size: 1.1rem;line-height: 0.95;margin: 0;text-align: center;text-transform: uppercase;padding: 10px;}
.simano-puntovista .story-author {position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: flex;align-items: center;}
.simano-puntovista .story-author-link {font-size: 14px;line-height: 16px;font-weight: 100;font-style: italic;}
.simano-puntovista .story-heading {line-height: 0.8;margin: 0;padding-bottom: 10px;}
.simano-puntovista .story-heading a {font-family: 'Merriweather', serif;font-weight: 900;font-size: 1.0rem;}
.simano-puntovista .story-introtext {font-family: 'Roboto Slab', serif;font-weight: 100;font-size: 16px;line-height: 20px;}
.simano-puntovista div.chevron-circle-right {font-size: 6rem;color: #D2F5FF;display: flex !important;align-items: center;top: 0;bottom: 0;left: 0;right: 0;position: absolute;}
.simano-puntovista .titlebar div.see-more {font-size: 17px;padding: 15px 0 10px 0;line-height: 1.0;}
.simano-puntovista .see-more {position: absolute;display: flex;align-items: center;top: 0;bottom: 0;right: 0;text-align: center;}
.simano-puntovista .bloque {align-items: center;}

/**
 * NOTICIA K2
 */
.full-article .story-category  {margin: 10px 0 15px -90px;}
.full-article .story-category a  {background: #D2F5FF;color: #000000;letter-spacing: 0.1px;}
.full-article .story-category a {padding: 0 5px;margin-bottom: 5px;}
.full-article .story-heading {margin-left: -90px;margin-bottom: 15px;font-size: 32px;line-height: 1.2;}
.full-article .story-heading span {font-family: 'Roboto Slab', serif;font-weight: 100;background: #D2F5FF;color: #000000;padding: 0 5px;}
.full-article .story-heading span {box-decoration-break: clone;font-size: 1.9rem;}
.full-article .story-introtext {margin: 0;padding-bottom: 10px;font-weight: 100;font-size: 22px;line-height: 25px;}
.full-article .itemImageCaption {font-size: 15px;line-height: 18px;font-weight: 300;}
.full-article .itemImageCredits {font-size: 11px;}
.full-article .story-author {font-size: 15px;line-height: 18px;font-weight: 700;}
.full-article .socialShare {}
.full-article .socialShare img {width: 20px !important;}
.full-article .itemSocialSharing {}
.full-article .statistics .lectura-estimada {font-size: 15px;line-height: 18px;font-weight: 700;}
.full-article .statistics .contador-palabras {font-size: 15px;line-height: 18px;font-weight: 300;}
.full-article .itemHits .title-hits {font-size: 15px;line-height: 18px;font-weight: 700;}
.full-article #itemHits {font-size: 15px;line-height: 18px;font-weight:900;color: #00C8FF;}
.full-article .itemTagsBlock  .title-hits {font-size: 15px;line-height: 18px;font-weight: 700;}
.full-article .itemTagsBlock ul li {font-size: 15px;line-height: 18px;font-weight: 300;font-style: italic;}
.full-article .itemShortUrl #shortUrl {width: 100%;font-size: 0.8rem;}
.full-article .itemShortUrl .copyToClipboard {color: #878786;font-weight: 300;line-height: 1.3;background: #f2f2f2;}
.full-article .itemRatingBlock {}
.full-article .itemMoreViews .title-hits {font-size: 15px;line-height: 18px;font-weight: 700;}
.full-article .itemMoreViews h3 {font-size: 15px;line-height: 18px;font-weight: 300;}
.full-article .itemMoreViews span {font-size: 15px;line-height: 18px;font-weight: 900;color: #00C8FF;}
/* ************************************************ */

/**
 * NOTICIA RELACIONADAS K2
 */
.sppb-addon-module .relatedItems .story-heading {font-size: 17px;line-height: 1.2;font-weight: 300;margin: 0;padding: 15px 0 10px 0;}
.sppb-addon-module .relatedItems .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;}
.sppb-addon-module .relatedItems .story-publishup {}
/* ************************************************ */

/**
 * HEADING
 */
.sppb-addon-module .addheading, .sppb-addon-k2 .addheading {margin: 0;}
.sppb-addon-module .addheading.section, .sppb-addon-k2 .addheading.section {font-family: 'Roboto', sans-serif;font-weight: 100;font-size: 35px;line-height: 35px;}
.sppb-addon-module .addheading.section img, .sppb-addon-k2 .addheading.section img {padding-bottom: 5px;width: 24px !important;}
.sppb-addon-module .addheading i, .sppb-addon-k2 .addheading i {font-size: 22px;}
.sppb-addon-module.cian .addheading.section i, .sppb-addon-k2 .cian .addheading.section i {color: #00C8FF;}
.sppb-addon-module.azulverde .addheading.section i {color: #05D2AA;}
.sppb-addon-module.magenta .addheading.section i {color: #FFD2FF;}
.sppb-addon-module .addheading.title {text-align: right;padding-bottom: 20px;}
/* ************************************************ */

/**
 * MODULO CUSTOM SIMANO
 */
.simano-custom .navbar .navbar-text a img {width: 16px;}
.simano-custom.azulverde .navbar-text a {color: #05D2AA;}
.simano-custom.cian .navbar-text a {color: #00C8FF;}
.simano-custom.gris .navbar-text a {color: #777777;}
.simano-custom.magenta .navbar-text a {color: #FF55FF;}
.simano-custom.negro .navbar-text a {color: #000000;}
.simano-custom.rojo .navbar-text a {color: #FF6E8C;}

/**
 * NOTICIA FULL
 */
.itemFullText p, .itemFullText div {font-family: 'Roboto Slab', serif;font-size: 1.1rem;line-height: 1.5;font-weight: 300;}
.itemFullText p strong, .itemFullText p b, .itemFullText div strong, .itemFullText div b {font-family: 'Roboto Slab', serif;font-size: 1.1rem;line-height: 1.5;;font-weight: 700;}

/**
 * SOLO FOTO
 */
 .simano-solofoto .module-title {font-size: 0.9rem;}
.simano-solofoto .navbar .navbar-text a img {width: 16px !important;}
.simano-solofoto .navbar .navbar-brand {/*text-transform: uppercase;*/font-weight: bold;}
.simano-solofoto.azulverde .navbar-text a {color: #05D2AA;}
.simano-solofoto.cian .navbar-text a {color: #00C8FF;}
.simano-solofoto.gris .navbar-text a {color: #777777;}
.simano-solofoto.magenta .navbar-text a {color: #FF55FF;}
.simano-solofoto.negro .navbar-text a {color: #000000;}
.simano-solofoto.rojo .navbar-text a {color: #FF6E8C;}
.simano-solofoto .s .story-category {}
.simano-solofoto .s .story-heading {font-family: 'Roboto Slab', serif;font-size: 1.0rem;line-height: 1.0rem;margin: 0;padding: 15px 0 10px 0;font-weight: 700;}
.simano-solofoto .s .story-introtext {}
.simano-solofoto .s .story-image-caption {padding: 5px 0;}
.simano-solofoto .s .story-image-credits {font-size: 14px;line-height: 16px;font-weight: 100;font-style: italic;}

/**
 * EDITORIALES
 */
  .simano-editoriales .module-title {font-size: 0.9rem;}
.simano-editoriales .navbar .navbar-text a img {width: 16px !important;}
.simano-editoriales .navbar .navbar-brand {/*text-transform: uppercase;*/font-weight: bold;}
.simano-editoriales.azulverde .navbar-text a {color: #05D2AA;}
.simano-editoriales.cian .navbar-text a {color: #00C8FF;}
.simano-editoriales.gris .navbar-text a {color: #777777;}
.simano-editoriales.magenta .navbar-text a {color: #FF55FF;}
.simano-editoriales.negro .navbar-text a {color: #000000;}
.simano-editoriales.rojo .navbar-text a {color: #FF6E8C;}
.simano-editoriales .p .story-category {margin: 0;padding-bottom: 10px;}
.cian.simano-editoriales .p .story-category a {background: #D2F5FF;color: #000000;}
.azulverde.simano-editoriales .p .story-category a {background: #D2FFF0;color: #000000;}
.magenta.simano-editoriales .p .story-category a {background: #FFEBFF;color: #000000;}
.simano-editoriales .p .story-category a {padding: 0 5px;}
.simano-editoriales .p .story-heading {margin: 0;padding-bottom:10px;font-size: 16px;line-height: 1.4;}
.cian.simano-editoriales .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #D2F5FF;color: #000000;padding: 0 5px;}
.azulverde.simano-editoriales .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #D2FFF0;color: #000000;padding: 0 5px;}
.magenta.simano-editoriales .p .story-heading a {font-family: 'Roboto Slab', serif;font-weight: 100;background: #FFEBFF;color: #000000;padding: 0 5px;}
.simano-editoriales .p .story-heading a {font-family: 'Merriweather', serif;font-weight: 900;font-size: 1.0rem;}
.simano-editoriales .p .story-introtext {padding-bottom: 10px;font-weight: 100;font-size: 16px;line-height: 1.4;}

.spK2RelateditemsAddon .item .icon-video {position: absolute;left: 8%;top: 45%;width: 15%;}

/**
 * FOOTER
 */
.footer {position: relative;margin-bottom: 5px;}
.footer * {color: #9e9c9c;}
.footer .slogan {font-size: 1.3rem;color: #646464;line-height: 1.4rem;}
.footer .address p {font-size: 0.85rem;}
.footer .address span {color: #646464;}
.footer .staff {margin-top: 6px;}
.footer .staff h5 {font-family: 'Roboto', sans-serif;font-weight: 700;font-size: 13px;text-decoration: underline;margin-bottom:0.2rem;}
.footer .staff p {font-family: 'Roboto', sans-serif;font-size: 13px;line-height: 16px;font-weight: 400;margin-bottom: 5px;}
.footer .staff p span {font-weight: 700;}
.footer .copyright {font-size: 0.75rem;}

/* NEW LAZYLOADER */
.lazyload,
.lazyloading {
	opacity: 0;
}
.lazyloading {
	opacity: 1;
	transition: opacity 300ms;
	background: #f7f7f7 url('../../../../images/M_images/ajaxloading.gif') no-repeat center;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 300ms;
}
.blur-up {
	-webkit-filter: blur(5px);
	filter: blur(5px);
	transition: filter 400ms, -webkit-filter 400ms;
}
.blur-up.lazyloaded {
	-webkit-filter: blur(0);
	filter: blur(0);
}
img.lazyload:not([src]) {
	visibility: hidden;
}

.full-article.editorialistas .itemAuthorBlock {}
.full-article.editorialistas .itemAuthorBlock img {width: 150px !important;margin-left: 125px;background: aliceblue;}
.itemListView.editorialistas .itemAuthorBlock {text-align: center;}
.itemListView.editorialistas .itemAuthorBlock img {width: 150px !important;background: aliceblue;}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.header-border-left {border-left: 1px solid #d8d8d8 !important;}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.main-content {margin-top: 15px;margin-bottom: 0;}
	.container.border {border: none !important;}
	.header nav {height: 0;padding: 0;}
	.header nav.site-nav-open {height: auto;}
	#sp-page-builder .page-content .sppb-section:first-child .sppb-container .sppb-row .sppb-col-sm-3 {border-right: 0 !important;}
	#sp-page-builder .page-content .sppb-section:first-child {padding: 0;}
	#sp-page-builder .page-content .sppb-section:first-child .spLogoEtAddon {margin: 0 -30px;padding: 0 15px;border-bottom: 1px solid #d8d8d8;padding-bottom: 5px;}
	#sp-page-builder .page-content .sppb-section:first-child .spNavEtAddon {margin: -35px -15px 0 -15px;}
	#sp-page-builder .page-content .sppb-section:first-child .spNavEtAddon .sppb-addon-content .row.px-3 {padding-left: 0 !important;padding-right: 0 !important;}
	.sppb-addon-module.menu-ham {margin: 0;padding: 0;border: none !important}
	.play-tinymce-youtube .icon-media {margin-top: -20% !important;}

	.header .container .row {padding-bottom: 5px;}
	.sppb-section .sppb-addon-container {padding: 0 !important;}
	[class*='sppb-col-sm'] .sppb-addon-container .sppb-addon-single-image {padding-top: 15px;}
	[class*='sppb-col-sm']:first-child .sppb-addon-container .sppb-addon-single-image {padding-top: 0 !important;}

	/**
	 * NOTICIA K2
	 */
	.full-article .itemImage {margin: 0;}
	.full-article .story-category {margin: -16px 0 15px 0;}
	.full-article .story-heading {margin-left: 0 !important;}
	.full-article .story-publishup {display: block;padding-bottom: 10px;}

	/**
	 * SECTION CLOSE
	 */
	.sppb-addon.sppb-addon-module.spSectionCloseAddon {padding: 0 !important;}
	.sppb-addon.sppb-addon-module.spSectionCloseAddon .sppb-addon-content div {text-align: left !important;}
	.sppb-addon.sppb-addon-module.spSectionCloseAddon .sppb-addon-content div ul {display: flex;align-items: baseline;width: 100%;margin-bottom: 0;}
	.sppb-addon.sppb-addon-module.spSectionCloseAddon .sppb-addon-content div ul li:nth-child(1) {margin-right: auto;}
	.sppb-addon.sppb-addon-module.spSectionCloseAddon .sppb-addon-content div ul li:last-child {padding-left: 5px;}

	/**
	 * PRINCIPAL
	 */
	 .simano-principal .p {padding-top: 15px;padding-bottom: 0;}
	 .simano-principal .p .story-category {margin: -16px 0 15px 0;}
	 .simano-principal .p .story-heading {margin-left: 0;}
	 .simano-principal .s .story-category {padding-top: 5px;}
	 .simano-principal .o {margin-bottom: 0;padding-top: 15px;}
	 .simano-principal .o:last-child {padding-bottom: 15px;}

	/**
	 * PRINCIPALSECCION
	 */
	 .simano-principalseccion .p .story-category {margin: -16px 0 15px 0;}
	 .simano-principalseccion .p .story-heading {margin-left: 0;}

	/**
	 * COLUMNAS
	 */
	.simano-columnas .pt-30 {padding-top: 0;}
	.simano-columnas .o {padding-bottom: 15px;}

	/**
	 * PRINCIPALUNO
	 */
	.simano-principaluno {padding-top: 15px;}

	/**
	 * SECUNDARIASINFOTO
	 */
	.simano-secundariaconfoto {padding-top: 15px;}

	/**
	 * MODULO CUSTOM SIMANO
	 */
	.simano-custom {padding-top: 15px;}

	/**
	 * OPINION
	 */
	.simano-opinion {padding-top: 15px;}

	/**
	 * MASLEIDAS
	 */
	.simano-masleidas {padding-top: 15px;}

	/**
	 * SOLOFOTO
	 */
	.simano-solofoto {padding-top: 15px;}

	/**
	 * EDITORIALES
	 */
	.simano-editoriales {padding-top: 15px;}

	/**
	 * BLOG
	 */
	.simano-blog {margin: 0 -15px;}
	.simano-blog .border-left.border-dark {border: 0 !important;}
	.simano-blog .titlebar {padding: 0 15px !important;}
	.simano-blog .titlebar h4 {padding: 15px 0 0 0;}
	.simano-blog article {padding: 0 15px;}
	.simano-puntovista .title-border {position: relative;}
	/**
	 * PUNTOVISTA
	 */
	.simano-puntovista {margin: 0 -15px;padding-bottom: 15px;}
	.simano-puntovista article {padding: 0 15px;}
	.simano-puntovista article dl dt {padding-right: 15px !important;}
	.simano-puntovista .see-more {}
	.simano-puntovista .see-more a {margin: auto;}
	.simano-puntovista div.chevron-circle-right {display: none !important;}

	/**
	 * ADEMAS
	 */
	.simano-ademas {padding-bottom: 15px;margin: 5px 15px;}

	/**
	 * MASLEIDASTOP
	 */
	.simano-masleidastop .story-publishup {padding-bottom: 15px;}
	.simano-masleidastop .story-category {display: block;padding-bottom: 5px;}

	.full-article.editorialistas .itemAuthorBlock img {margin-left: 0;}
}